Get billing tab by ID
Retrieve a specific billing tab by its ID. This is useful for accessing historical billing tabs that have been processed.
Path Parameters
- Type: integercustomer
_no min:1requiredCustomer number.
- Must be numeric (digits only)
- Type: stringFormat: uuidbilling
_tab _id requiredBilling tab identifier (UUID).
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/customer/{customer_no}/billing-tab/{billing_tab_id}
curl https://sandbox.billogram.com/api/v2/customer/1/billing-tab/550e8400-e29b-41d4-a716-446655440000 \
--header 'Authorization: Basic username:password'
{
"status": "OK",
"data": {
"customer": {
"customer_number": "1"
},
"billing_tab": {
"id": "3b668ece-3941-6555-faf8-c7a0f9b3aace",
"billing_date": "2026-01-16"
},
"items": [
{
"item_id": "24913ec8-e8de-497d-af3a-f893f1418e38",
"created_at": "2025-09-12T12:42:56.071577Z",
"billogram_item": {
"count": 1,
"title": "Monthly subscription",
"description": "Premium plan subscription",
"unit": "month",
"price": 29.99,
"vat": 25,
"external_id": "billogram_item.external_id"
}
},
{
"item_id": "5e3e18d2-9ddc-4275-8282-63165fd2ba03",
"created_at": "2026-01-15T09:45:54.602866Z",
"billogram_item": {
"count": 1,
"title": "One time purchase",
"description": "Premium Product",
"unit": "-",
"vat": 0,
"external_id": "billogram_item.external_id 2"
}
}
]
}
}